---
group:
  name: 'TianShengBingFeiNiuRen'
  description: ''
  projects:
  - name: 'block-chain-data'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springboot_springsecurity'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springboot_springsecurity_jwt'
    description: ''
    mirrorRelease: false
    topic: ''
  